LARGEPRIMES(1)

NAME
largeprimes -- generate large, random primes using Crypt::Primes.

SYNOPSIS
    largeprimes -bitsize=128 -v
    largeprimes -bitsize=512 -v=2
    largeprimes -bitsize=512 -v -num=10
    largeprimes -bitsize=1024 -generator -v

DESCRIPTION
largeprimes generates a provable prime of specified bitsize and prints it on STDOUT. For more details see Crypt::Primes(3) manpage.

SEE ALSO
Crypt::Primes(3)

AUTHOR
Vipul Ved Prakash, mail@vipul.net

LICENSE
Artistic.